# return

Returns from the current command sequence and sets it return value

Syntax

    return <string>

Description
Sets the return value of the current command sequence to <string> and stops the execution. This is more ro less equivalent to calling setreturn <string> and then halt, but has no additional semantics in events.
See also
setreturn, halt, break

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004